
*.lo
*.moc
.deps
.libs
Makefile
Makefile.in
Makefile.rules.in
SunWS_cache
dummy.cpp
ir.out
kdirnotify.kidl
kdirnotify_signals.cpp
kdirnotify_signals.h
kdirnotify_skel.cpp
kdirnotify_stub.cpp
kdirnotify_stub.h
kio_uiserver
kioslave
kmailservice
ksycoca.kidl
ksycoca_skel.cpp
ktelnetservice
libkio_la.all_cpp.cpp
observer.kidl
observer_signals.cpp
observer_signals.h
observer_skel.cpp
observer_stub.cpp
observer_stub.h
uiserver.kidl
uiserver_signals.cpp
uiserver_signals.h
uiserver_skel.c*
uiserver_stub.c*
uiserver_stub.h
